RubyGems Navigation menu

plutus 0.13

The plutus plugin provides a complete double entry accounting system for use in any Ruby on Rails application. The plugin follows general Double Entry Bookkeeping practices. All calculations are done using BigDecimal in order to prevent floating point rounding errors. The plugin requires a decimal type on your database as well.

Versions:

  1. 0.17 - September 25, 2020 (48 KB)
  2. 0.16 - June 22, 2020 (49 KB)
  3. 0.15 - June 11, 2020 (49 KB)
  4. 0.14 - October 31, 2019 (48.5 KB)
  5. 0.13 - July 10, 2017 (48 KB)
Show all versions (24 total)

Runtime Dependencies (4):

Development Dependencies (1):

  • yard >= 0
  • Owners:

    Authors:

    • Michael Bulat

    SHA 256 checksum:

    856b300b95f9d23a91a89a4ecbc2490cd3eba1a18baee9a89fc945bda9c260db

    Total downloads 184,797

    For this version 93,978

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: